IntraSrv Simple Web Server Buffer Overflow Exploit

IntraSrv is prone to a buffer overflow within GET requests with an overly long HOST parameter.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-58319
Product Version: 
2013 R1
Released Date: 
Wednesday, June 12, 2013 - 00:00